Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: build.properties
SHA-256-Digest: emrxY0WOD+gBtNhVsmOHO4NdknPx/8SpCLrmZQL4YMQ=

Name: feature.xml
SHA-256-Digest: euODNwY1aRpOjlQ5KUCgutdIBz2+erIj2jrfuXs28YA=

Name: feature.properties
SHA-256-Digest: cEzOdUvX4nbsQqTW46dtlJaYHmftFLAfO747zV1uTq0=

